libnvme(2)

NAME
struct nvme_id_directives - Identify Directive - Return Parameters Data Structure

SYNOPSIS
struct nvme_id_directives {
__u8 supported[32];
__u8 enabled[32];
__u8 rsvd64[4032];
};

Members

supported
    Identify directive is supported

enabled
    Identify directive is Enabled

rsvd64
    Reserved